# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'rtw/version'
require 'rtw/message'

Gem::Specification.new do |spec|
  spec.name          = "rtw"
  spec.version       = ReadTheWord::VERSION
  spec.authors       = ["Bryan Lim"]
  spec.email         = ["bibleableproject@gmail.com", "ytbryan@gmail.com"]
  spec.summary       = %q{ Holy Bible on Command-line }
  spec.description   = %q{ Read the word is a Holy Bible that works on command-line }
  spec.homepage      = "https://github.com/bibleable/rtw"
  spec.license       = "MIT"
  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.executables   = ["rtw"]
  spec.require_paths = ["lib"]
  spec.post_install_message = ReadTheWord::MESSAGE
  spec.required_ruby_version = ">= 2.0.0"
  spec.add_dependency 'thor' , '~> 0.19.4'
end
